Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 975718 - [abrt] xfig-3.2.5-33.b.fc18: goodbye: Process /usr/bin/xfig-Xaw3d was killed by signal 6 (SIGABRT)
Summary: [abrt] xfig-3.2.5-33.b.fc18: goodbye: Process /usr/bin/xfig-Xaw3d was killed ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xfig
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:65773b780708a4ae7aad39feb48...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-19 08:19 UTC by Pierre Ossman
Modified: 2014-02-05 21:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 21:52:35 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (21.76 KB, text/plain)
2013-06-19 08:19 UTC, Pierre Ossman
no flags Details
File: cgroup (133 bytes, text/plain)
2013-06-19 08:19 UTC, Pierre Ossman
no flags Details
File: core_backtrace (2.17 KB, text/plain)
2013-06-19 08:19 UTC, Pierre Ossman
no flags Details
File: dso_list (1.88 KB, text/plain)
2013-06-19 08:19 UTC, Pierre Ossman
no flags Details
File: environ (2.73 KB, text/plain)
2013-06-19 08:19 UTC, Pierre Ossman
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-19 08:19 UTC, Pierre Ossman
no flags Details
File: maps (9.55 KB, text/plain)
2013-06-19 08:19 UTC, Pierre Ossman
no flags Details
File: open_fds (180 bytes, text/plain)
2013-06-19 08:19 UTC, Pierre Ossman
no flags Details
File: proc_pid_status (958 bytes, text/plain)
2013-06-19 08:19 UTC, Pierre Ossman
no flags Details

Description Pierre Ossman 2013-06-19 08:19:17 UTC
Version-Release number of selected component:
xfig-3.2.5-33.b.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        xfig-Xaw3d
crash_function: goodbye
executable:     /usr/bin/xfig-Xaw3d
kernel:         3.9.2-200.fc18.x86_64
runlevel:       N 5
uid:            164
var_log_messages: Jun 18 20:40:30 ossman abrt[22611]: Saved core dump of pid 22601 (/usr/bin/xfig-Xaw3d) to /var/tmp/abrt/ccpp-2013-06-18-20:40:29-22601 (2433024 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 goodbye at w_cmdpanel.c:605
 #4 __poll_nocancel at ../sysdeps/unix/syscall-template.S:81
 #5 poll at /usr/include/bits/poll2.h:46
 #6 _xcb_conn_wait at xcb_conn.c:414
 #7 xcb_wait_for_event at xcb_in.c:521
 #8 _XReadEvents at xcb_io.c:401
 #9 XNextEvent at NextEvent.c:50
 #10 popup_query at w_util.c:337
 #11 query_save at w_file.c:539
 #12 quit at w_cmdpanel.c:566

Comment 1 Pierre Ossman 2013-06-19 08:19:22 UTC
Created attachment 762776 [details]
File: backtrace

Comment 2 Pierre Ossman 2013-06-19 08:19:26 UTC
Created attachment 762777 [details]
File: cgroup

Comment 3 Pierre Ossman 2013-06-19 08:19:30 UTC
Created attachment 762778 [details]
File: core_backtrace

Comment 4 Pierre Ossman 2013-06-19 08:19:34 UTC
Created attachment 762779 [details]
File: dso_list

Comment 5 Pierre Ossman 2013-06-19 08:19:38 UTC
Created attachment 762780 [details]
File: environ

Comment 6 Pierre Ossman 2013-06-19 08:19:42 UTC
Created attachment 762781 [details]
File: limits

Comment 7 Pierre Ossman 2013-06-19 08:19:45 UTC
Created attachment 762782 [details]
File: maps

Comment 8 Pierre Ossman 2013-06-19 08:19:50 UTC
Created attachment 762783 [details]
File: open_fds

Comment 9 Pierre Ossman 2013-06-19 08:19:54 UTC
Created attachment 762784 [details]
File: proc_pid_status

Comment 10 Fedora End Of Life 2013-12-21 14:04:03 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2014-02-05 21:52:35 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.